» Ubuntu » Pakete

Error

two or more packages specified (libfannj-java-doc oneiric)